program Editor;

uses
  Forms,
  UEditor in 'UEditor.pas' {Form1},
  UCustom in 'UCustom.pas' {FCustom};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFCustom, FCustom);
  Application.Run;
end.
